it.ucsf.edu

Security Update:Critical Update Released for vCenter, vCloud Director, and Horizon View

Status Type

Security Update

Date and Time

Friday, December 18, 2015 - 16:22

Reason

Security Update

Impact

VMware's vCenter, vCloud Director, and Horizon View Users

 

WHAT HAPPENED?
VMware has released a security advisory to address a critical security issue in in vCenter, vCloud Director, and Horizon View.

Advanced Users: For a complete description of the security enhancement and affected software refer to VMware Security Advisory VMSA-2015-0009 at http://www.vmware.com/security/advisories/VMSA-2015-0009.html.


AFFECTED SYSTEMS:

  • VMware vCenter Server 5.5 prior to version 5.5 update 3
  • VMware vCenter Server 5.1 prior to version 5.1 update u3b
  • VMware vCenter Server 5.0 prior to version 5.0 update u3e

 

  • vCloud Director 5.6 prior to version 5.6.4
  • vCloud Director 5.5 prior to version 5.5.3

 

  • VMware Horizon View 6.0 prior to version 6.1
  • VMware Horizon View 5.0 prior to version 5.3.4



WHAT'S THE PROBLEM?
Exploitation of this vulnerability may allow an attacker to obtain sensitive information.


HOW DO I PROTECT MY COMPUTER?

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained through VMware Security Advisory VMSA-2015-0009 at VMware Security Advisory VMSA-2015-0009 at http://www.vmware.com/security/advisories/VMSA-2015-0009.html.


RELATED LINKS